package com.chenyang.druid.util;

import java.sql.ResultSet;
import java.sql.SQLException;

public interface ResultSetConsumer<T> {
   T apply(ResultSet var1) throws SQLException;

   void accept(T var1);
}
